Subject: gmplayer from pkgsrc-current won't build
To: None <>
From: Blair Sadewitz <>
List: pkgsrc-users
Date: 11/09/2006 13:33:34
During configure, it claims that "X11 support is required"--but I have
X11 installed!  It tells me to look at configure.log for more
information, but nothing is there after its mentioning it found a GUI.

If I run ./configure in its work directory, it finishes without incident.

I'm building this on amd64/4.99.3, but I'm not sure that would matter.
 My X11_TYPE is set to xorg.



Support WFMU-FM: free-form radio for the masses!

91.1 FM Jersey City, NJ
90.1 FM Mt. Hope, NY

"The Reggae Schoolroom":